
Redmine - Defect #38865

Requested resource is forbidden - when try to delete ProjectMembership

2023-07-19 18:47 - Bartłomiej Świąder

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

redminelib.resources.ProjectMembership.delete()

returns

redminelib.exceptions.ForbiddenError: Requested resource is forbidden

Has anbody this kind of problem. Is it connected with technical user permissions? If yes, how to change it?

History

#1 - 2023-07-20 21:30 - Silko Hlubek

- File 20230410_222311.jpg added

#2 - 2023-07-25 15:31 - Holger Just

- File deleted (20230410_222311.jpg)

#3 - 2024-01-26 08:31 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

I think some Python library outputted the error. Please contact the author of the library.
